FAQ

1.How do I use the E-Learning program?

Please click on the 'FLYCO USER DEMO' button. This will guide you step by step on how to use the system.

2.What programs and their versions do I need ?

To start, you must first know which program and version numbers you have.

You need Flash Plug-in version 8 or higher.

If you see (INSTALLATION COMPLETE) in the window at the bottom of the page, you can start the E-Learning program.

If you see (Old Version Flash Player was Detected) in the window at the bottom of the page. Please upgrade your Flash Plug-in.

You can use the 'Get Adobe Flash Player' link button to the left and install the update.

3.How do I log-in to the E-Learning system?

Click the appropriate airline log-in button Under the heading 'START LMS'.This will open a new window. Please enter your username and password.Once logged in, you can start your E-Learning.

4.I forgot my username/password. How do I get it?

Please contact your airline to obtain forgotten passwords.

5.I have another question not listed here. How can I get help?

Please send us an email at the address below for answers to your questions.

info@flyco.com.tr